.english-font{font-family: Montserrat, sans-serif;}
/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url(opensans/OpenSansHebrew-LightItalic.eot);
  src: url(opensans/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-LightItalic.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-LightItalic.woff) format('woff'),
       url(opensans/OpenSansHebrew-LightItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(opensans/OpenSansHebrew-Light.eot);
  src: url(opensans/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-Light.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-Light.woff) format('woff'),
       url(opensans/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url(opensans/OpenSansHebrew-Italic.eot);
  src: url(opensans/OpenSansHebrew-Italic.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-Italic.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-Italic.woff) format('woff'),
       url(opensans/OpenSansHebrew-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(opensans/OpenSansHebrew-Regular.eot);
  src: url(opensans/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-Regular.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-Regular.woff) format('woff'),
       url(opensans/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url(opensans/OpenSansHebrew-BoldItalic.eot);
  src: url(opensans/OpenSansHebrew-BoldItalic.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-BoldItalic.woff) format('woff'),
       url(opensans/OpenSansHebrew-BoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(opensans/OpenSansHebrew-Bold.eot);
  src: url(opensans/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-Bold.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-Bold.woff) format('woff'),
       url(opensans/OpenSansHebrew-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url(opensans/OpenSansHebrew-ExtraBoldItalic.eot);
  src: url(opensans/OpenSansHebrew-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
       url(opensans/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url(opensans/OpenSansHebrew-ExtraBold.eot);
  src: url(opensans/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-ExtraBold.woff) format('woff'),
       url(opensans/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}

@font-face {
	font-family: 'skup';
	src: url('eft_skup_light/eft_skup_light-webfont.eot');
	src: url('eft_skup_light/eft_skup_light-webfont.eot?#iefix') format('embedded-opentype'),
	url('eft_skup_light/eft_skup_light-webfont.woff') format('woff'),
	url('eft_skup_light/EFT_Skup_Light.ttf') format('truetype'),
	url('eft_skup_light/eft_skup_light-webfont.svg#EFTNewLetterRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'skup';
	src: url('eft_skup_bold/eft_skup_bold-webfont.eot');
	src: url('eft_skup_bold/eft_skup_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('eft_skup_bold/eft_skup_bold-webfont.woff') format('woff'),
	url('eft_skup_bold/EFT_Skup_Bold.ttf') format('truetype'),
	url('eft_skup_bold/eft_skup_bold-webfont.svg#EFTNewLetterRegular') format('svg');
	font-weight: bold;
	font-style: normal;
}
html {
	font-family: 'Open Sans Hebrew';
}
body {
  font-family: 'Open Sans Hebrew';
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: 'Open Sans Hebrew';
}
.pi-col-sm-1, .pi-col-sm-2, .pi-col-sm-3, .pi-col-sm-4, .pi-col-sm-5, .pi-col-sm-5-cell, .pi-col-sm-6, .pi-col-sm-7, .pi-col-sm-8, .pi-col-sm-9, .pi-col-sm-10, .pi-col-sm-11 {
	float: right;
}
.pi-header-block-icon.pi-icon-circle, .pi-header-block-icon.pi-icon-square {
	margin: 0 0 -9px 8px;
}
.pi-menu > li, .pi-menu-btn-list > li, .pi-simple-menu > li {
	float: right;
}
.pi-titlebar-breadcrumb-right .pi-breadcrumb {
	text-align: left;
}
.pi-titlebar .pi-breadcrumb li:after {
	content: "\e8c7";
}
h1.pi-has-bg:after, .h1.pi-has-bg:after, h2.pi-has-bg:after, .h2.pi-has-bg:after, h3.pi-has-bg:after, .h3.pi-has-bg:after, h4.pi-has-bg:after, .h4.pi-has-bg:after, h5.pi-has-bg:after, .h5.pi-has-bg:after, h6.pi-has-bg:after, .h6.pi-has-bg:after {
	right: 18px;
	left: 0;
	margin: 0 0 0 -200%;
}
.pi-accordion .pi-accordion-title .pi-accordion-toggle {
	right: 0px;
}
.pi-accordion .pi-accordion-title a {
	padding-left: 0;
	/* padding-right: 36px; */
}
.pi-accordion .pi-accordion-title a {
	font-weight: 500;
}
/*
.pi-accordion .pi-accordion-title a i {
	margin-left: 15px;
	margin-right: 5px;
}
*/
.pi-weight-700 {
	font-weight: 500 !important;
}
.pi-list-with-icons li .pi-bullet-icon, .pi-bullets-circle li .pi-bullet-icon, .pi-bullets-square li .pi-bullet-icon, .pi-list-with-icons li .pi-bullet-icon-img, .pi-bullets-circle li .pi-bullet-icon-img, .pi-bullets-square li .pi-bullet-icon-img {
	right: 0;
	left: inherit;
}
.pi-list-with-icons li, .pi-bullets-circle li, .pi-bullets-square li {
	padding-left: 0;
	padding-right: 22px;
}
.title-according-product {
	font-size: 20px;
}
.pi-section-white .pi-accordion .pi-accordion-title a:hover .pi-accordion-toggle,
.pi-section-white .pi-accordion .pi-accordion-title a .pi-accordion-toggle {
	border: none;
	background: initial;
	box-shadow: initial;
}
.pi-section-white .pi-accordion .pi-accordion-item{
	border: initial;
}
.pi-section-white .pi-accordion .pi-accordion-item-active .pi-accordion-title a:hover .pi-accordion-toggle,
.pi-section-white .pi-accordion .pi-accordion-item-active > .pi-accordion-title a .pi-accordion-toggle {
	border: none;
	background: initial;
	box-shadow: initial;
	color: #586266;
}
.pi-section-dark a:hover {
	color: #ABD9EF;
}
.checkbox {padding-left: 0;padding-right: 18px;}
.checkbox input[type="checkbox"] {margin-left: initial;margin-right: -18px;}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {float: right;}

@media (min-width: 1120px) {
	.pi-col-lg-1, .pi-col-lg-2, .pi-col-lg-3, .pi-col-lg-4, .pi-col-lg-5, .pi-col-lg-5-cell, .pi-col-lg-6, .pi-col-lg-7, .pi-col-lg-8, .pi-col-lg-9, .pi-col-lg-10, .pi-col-lg-11 {float: right;}
	
}
@media (max-width: 1095px) {
	.pi-simple-menu > li > a {
		padding: 0 12px;
	}
	.pi-section-white .pi-simple-menu > li > a {font-size: 14px;}
}


.pi-alert-note .pi-close, .pi-alert-warning .pi-close, .pi-alert-danger .pi-close, .pi-alert-success .pi-close, .pi-alert-info .pi-close {left: 10px;right: inherit;}
.pi-alert-note, .pi-alert-warning, .pi-alert-danger, .pi-alert-success, .pi-alert-info {padding: 0 20px 0 35px;}